
D4Science Infrastructure - Task #9404

VRE # 9403 (Released): Create a VRE for EOSC Service Portfolio

Configure the CKAN instance serving the EOSC Service Portfolio with a resource typology

compliant with eInfraCentral template 

Jul 26, 2017 10:03 AM - Leonardo Candela

Status: Closed Start date: Jul 26, 2017

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Jul 28, 2017 03:58 PM - Leonardo Candela

- Status changed from New to In Progress

#2 - Aug 03, 2017 09:02 AM - Leonardo Candela

- % Done changed from 0 to 100

#3 - Aug 03, 2017 09:03 AM - Leonardo Candela

- Status changed from In Progress to Closed
